Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
PN nach Freischaltung
#1
Moin moin ihr Lieben,

ich werde über dei Suche nicht fündig.
Meine User per Hand freigeschaltet - Freischaltung durch Admin.
Ich hätte danach gerne eine automatisch generierte PN im Postfach des Benutzers.
Was ich gefunden habe, ist das Plugin "PM on Registration", welches aber für 1.4 ausgeschrieben ist und somit eigentlich nicht einsetzbar.
Vielleicht gibt es aber auch noch eine Boardfunktion die ich übersehe.

Liebe Grüsse,
der Micha
... es ist alles nur ein Traum ...
© bei mir
Zitieren
#2
Hier https://www.mybb.de/forum/thread-22597.html
Zitieren
#3
Vielen Dank für die Antwort, den Thread kenne ich.
Wie Du weisst, ist dieses aber keine reine Lösung sondern nur ein Eingriff um dem System vorzuspielen das es okay wäre.

Ich würde da eine reinrassige Lösung bevorzugen.
Wenn es noch dauert, dauert es halt noch. Ich und das Forum werden nicht daran sterben.
Und da ich selbst kein Programmierer bin, muss ich halt warten.

Mit besten Grüssen,
der Micha
... es ist alles nur ein Traum ...
© bei mir
Zitieren
#4
(15.10.2010, 15:15)miandres schrieb: Vielen Dank für die Antwort, den Thread kenne ich.
Wie Du weisst, ist dieses aber keine reine Lösung sondern nur ein Eingriff um dem System vorzuspielen das es okay wäre.

Ich würde da eine reinrassige Lösung bevorzugen.
Wenn es noch dauert, dauert es halt noch. Ich und das Forum werden nicht daran sterben.
Und da ich selbst kein Programmierer bin, muss ich halt warten.

Mit besten Grüssen,
der Micha

Dann solltest Du aber kein bereits aktives Plugin deaktivieren welches Du schon
in der 1.4 Version genutzt hast. Das wird nämlich ohne die angesprochene
Aktualisierung seinen Dienst verweigern.


Zitieren
#5
@Pentagon

Öhemm wolltest Du jetzt einfach nur mal was schreiben?
Ich arbeite erst seit kurzem mit der MyBB und damit auch erst mit Version 1.6.
Version 1.4 hat es bei mir nie gegeben.

Zusammenfassung:
Es geht um das bereits genannte Plugin, welches ich brauchen könnte, welches aber derzeit nur für 1.4 angeboten wird. Bei einer Überlistung des Plugin, damit dieses mit 1.6 läuft, möchte der Programmierer keinen Support leisten. Kann man wohl nachvollziehen. Also warte ich solange bis dieses Plugin für 1.6 freigegeben ist.

Gruss,
der Micha
... es ist alles nur ein Traum ...
© bei mir
Zitieren
#6
Ne Du eigentlich nicht.
Aber wenn Du mit Version 1.6 angefangen hast und Du nur vom Programmierer upgedatete Plugin Versionen
nutzen möchtest hat sich mein Eintrag ja erledigt.

Stellt sich mir aber auch die Frage warum Du hier eine Frage zum Plugin reinsetzt wenn Du sowieso
nur vom Programmierer upgedatete Version nutzen möchtest.
Dann ist so ein Forum sicher nicht der richtige Weg.

Zitieren
#7
(15.10.2010, 15:15)miandres schrieb: Vielen Dank für die Antwort, den Thread kenne ich.
Wie Du weisst, ist dieses aber keine reine Lösung sondern nur ein Eingriff um dem System vorzuspielen das es okay wäre.
Bei den meisten Plugins reicht das aber... Was anderes macht der Autor auch nicht. Wink
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#8
Moin Pentagon und StefanT,

mein Gedanke geht natürlich dahin, das ich bei Einsatz eines Plugins, welcher nicht explitiert freigegeben ist, Boardänderungen durchführe die eventuell zum Absturz des Ganzen führen können.
Ich habe Dank root-Rechte zwar jederzeit die Möglichkeit ein zeitnahes Backup zu erstellen und dieses auch komplett zurück zu spielen, aber das "Geschlossen wegen Wartungsarbeiten" will ich natürlich so oft wie möglich vermeiden.
Zurück zum Thema:
Da mir die Begrüssungsnachricht wichtig genug ist, habe ich es nun entsprechend gepatcht und auf dem Testsystem eingespielt. Nun kommt es in die Prüfung und wird wohl dann in das System einfliessen (Fehler des Plugin habe ich hier auch nicht nachlesen können).
Für mich als Nicht-Programmierer ist es natürlich immer ein Abwägen der Dringlich-/Wichtigkeiten was ich in ein laufendes System einbringen und/oder verantworten kann.
Als denn, hoffe ich mal das Beste.

@Pentagon
Ich möchte mit Dir nicht diskutieren, Warum ich ein Supportforum nutze und auch nicht über das Wann und Wie!
Das bespreche ich, so es denn da Klärungsbedarf gibt, mit den Betreibern.

Liebe Grüsse,
der Micha
... es ist alles nur ein Traum ...
© bei mir
Zitieren
#9
Du kannst mit einem simplen Plugin nicht viel kaputt machen, es erscheint höchstens eine Fehlermeldung.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#10
Genau so solltest Du es machen.
Zitieren